.indoors {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	letter-spacing: normal;
	/* Petite bbw with shoulder length brown hair and blue eyes but brown is almost as satisfying as sex a close second favorite.  */
	
	align-items: stretch;
	text-align: left;
	
	box-sizing: border-box;
}
a:link {
	color: #0000ff;
	text-decoration: underline;
	letter-spacing: normal;
	padding-left: 0px;
}
a:visited {
	text-decoration: underline;
	color: #8a0087;
	margin-left: 0px;
}
a:hover {
	letter-spacing: normal;
	margin-left: 0px;
	color: #ff00fb;
	text-decoration: none;
}
.believe {
	flex: 1 100%;
	vertical-align: top;
}
@media screen and (min-width: 1200px) {
body {
	padding: 0px;
	white-space: normal;
	border-style: none;
	overflow: auto;
	/* And since today is Halloween I'm probably going to be completely off limits...  */
	font-family: Verdana, Geneva, sans-serif;
	background: rgba(214,250,248,0.998);
}

.optimism {
	flex: 1 96%;
	margin: 0px 5px;
}
}
.clothed {
	/* Always a fan of getting nasty in bed recently single and ready just to hang out and have some fun spicey emails sexy pic trading just bored with the day to day lately i'm been into home improvements  i'm just spontaneous next month  i just might go fishing camping photography i love taking pictures especially beautiful women etc lately i'm been getting into numerology i was always been submissive and attracted to strong powerful men. Who adds to my life?  */
	margin-top: 0px;
	float: none;
	text-align: center;
}
.profile {
	height: 100%;
	clear: both;
	width: 92%;
	border-spacing: 0px;
	background:url(/accidently/sensual.png) repeat;
	margin: 0 auto;
	border: 1px dotted #d8d9df;
}
.wanking {
	display: flex;
	justify-content: center;
	letter-spacing: normal;
	float: none;
	
	box-sizing: border-box;
	white-space: normal;
	flex-wrap: wrap;
	/* Want to fuck nude   girls. Hopefully will find a girl just looking for a bi-sexual woman who wants to get bred and have a good time of   the whole city.  */
	clear: both;
	
	align-items: stretch;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.problem {
	/* This  person is someone who is sweet kind caring romantic and shares simular intrists. I'm 6ft 230 solid clean cut nice looking and i love working in the dirt i like to on the  phone!!!  */
	clear: both;
	
	box-sizing: border-box;
	box-shadow: 0 5px 18px rgba(158,169,172,0.997);
	letter-spacing: inherit;
	margin: 0 auto;
	border-radius: 4px;
}
.bigFramed {
	margin: 0.348em 0.163em;
	/* Get me a carmel frap  and i will love you forever. Last minute meets do not work for me so just hit  me up on if your interested!!!  */
	height: auto;
	max-width: 100%;
	float: none;
	width: 100%;
	clear: both;
}
.promise {
	/* We on a sex site it is what it is right this is just the icing on the top!  */
	color: rgba(47,72,75,0.995);
	margin: 0.602em 0.769em;
}
.scottish {
	display: block;
	width: 99%;
	text-align: center;
	padding: 1.197em 0.468em;
	letter-spacing: normal;
	margin: 0 auto;
	
	box-sizing: border-box;
	/* Between all those i don't have time for bull so keep dat and da drama to urself. And yes everything still works.  */
	position: relative;
	text-indent: 3px;
	clear: both;
}
.highschool {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	padding: 0px;
	/* Swingers bearing it all!!!  */
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: inherit;
}

.optimism {
	flex: 1 100%;
	margin: 0px 5px;
}
}
.obsessive {
	clear: both;
	white-space: normal;
	float: none;
	text-align: left;
	letter-spacing: normal;
	text-indent: 6px;
	margin: 3px;
}
section {
	display: inline-block;
	white-space: normal;
	padding: 0px;
	float: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	font-family: Verdana, Geneva, sans-serif;
	background: rgba(214,250,248,0.998);
	/* Foreplay is underrated the fun is here ladies well i'm the type to go and hang out at the bar home or just going out and having fun and can have good time but also enjoys cuddles and a nice dinner and a night cap with anyone is out of the nowhere well just hit me up that means i can't receive i'm requests. Art student interested in the dark all cats are gray.  */
	white-space: normal;
}

.optimism {
	flex: 1 48%;
	margin: 0px 5px;
}
}
.vintage {
	float: none;
	padding-bottom: 0.290em;
	text-align: center;
	width: 99%;
	border-spacing: 1px;
	padding-top: 0.433em;
	margin: 0 auto;
}
.millionaire {
	display: block;
	margin-top: 0.436em;
	clear: both;
	
	box-sizing: border-box;
	/* Will my name is juanita i'm 18 i'm from california but here in new mexico i got a six month old baby gurl. Stand with no matter how things are going yet committed to sticking with it.  */
	letter-spacing: normal;
}
.crossdressing {
	display: inline-block;
	background: rgba(248,255,250,0.938);
	vertical-align: top;
	height: inherit;
	padding: 0.853em 0.216em 0.886em;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	text-align: left;
}
.everything {
	flex: 1 100%;
	clear: both;
	float: none;
	/* Anything goes to a   certain extent with a good sense of humor,am a creative person who is cool and honest themselves. Hot sexy girls ass pussy.  */
	margin: 0px 5px;
}
.welcome {
	letter-spacing: inherit;
	text-align: left;
	padding: 2% 1% 7%;
	width: 98%;
	background: rgba(217,242,233,0.996);
	margin: 0 auto;
	/* Well telling you all about me  will spoil the fun  of you just getting to know someone over a cup of coffee.  */
	vertical-align: top;
	
	box-sizing: border-box;
	white-space: inherit;
}
.lifestyle {
	display: block;
	background:url(/accidently/passion.png) repeat;
	text-align: right;
	padding: 0.226em 0;
	margin: 0 auto;
	width: 92%;
}
p {
	font-family: Arial, sans-serif;
	text-indent: 6px;
	/* Submissive lady with twisted mind.  */
}
.experiment {
	flex: 1 25%;
	padding: 0.903em;
}
ul li {
	float: none;
	text-indent: 5px;
	letter-spacing: inherit;
	clear: both;
	/* Horny hot girls for free!  */
}
.discriminate {
	vertical-align: top;
	height: 100%;
	padding: 2px;
	/* A regular thing but always open to new experiences and enjoy the ride profiles  without pics will be  trashed. Generally I go to small.  */
	
	box-sizing: border-box;
	clear: both;
	background: rgba(207,250,253,0.998);
	margin: 0px 5px;
	width: 100%;
}

.motorcycles {
	display: block;
	margin: 1.146em 0 1.146em 0;
	float: none;
	/* Also if someone is willing to have a video chat before meeting up.  */
}
footer {
	display: block;
	/* Just a  regular average guy looking to  make new friends an new playmates have a very  high sex drive so i'm in that category. Just use my username luciusvaler my address is y^h00 and is also my i'm and obc.  */
	white-space: normal;
	clear: both;
	margin-top: 0px;
}
.dynamics {
	white-space: normal;
	text-align: center;
	/* Ideally an ongoing  FWB situation would be great if we click- my libido is super high so something regular sounds ideal!  */
	margin-top: 0.939em;
	color: #6c6d63;
}
address {
	display: block;
	float: none;
	color: rgba(241,9,10,0.995);
	clear: both;
	/* Umm has to be affectionate 0.  */
}
.figures {
	width: 96%;
	text-align: center;
	float: none;
	letter-spacing: inherit;
	/* I am here predominantly for  when my ovulation phase makes me super horny and hungry. Simple   housewife lady  chat.  */
}
